<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateSalesItemsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('sales_items', function (Blueprint $table) {
            $table->id();
            $table->integer('id_product');
            $table->integer('id_sales');
            $table->longText('name_product');
            $table->integer('id_unidad_produc');
            $table->integer('quantity');
            $table->decimal('price', 25, 6);
            $table->decimal('affect_price', 25, 6);
            $table->decimal('non_affected_price', 25, 6);
            $table->decimal('exonerated_price', 25, 6);
            $table->decimal('total', 25, 6);
            $table->decimal('tax', 25, 6);
            $table->decimal('subtotal_tax', 25, 6);
            $table->decimal('subtotal', 25, 6);

            $table->integer('igv');
            $table->integer('estado');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('sales_items');
    }
}
