<?php

namespace Database\Seeders;

use App\Models\unit_measure;
use Illuminate\Database\Seeder;

class unitmeasureSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        unit_measure::create([
            'codigo'=>'NIU',
            'descripcion'=>'UNIDADES',
            'estado'=>1,
            'user_create'=>1,
            'user_update'=>1
        ]);
        unit_measure::create([
            'codigo'=>'KGM',
            'descripcion'=>'KILOGRAMOS',
            'estado'=>1,
            'user_create'=>1,
            'user_update'=>1
        ]);
        unit_measure::create([
            'codigo'=>'LTR',
            'descripcion'=>'LITROS',
            'estado'=>1,
            'user_create'=>1,
            'user_update'=>1
        ]);
    }
}
