<div>
    <style>
        .modal-contenido_carga{
            background-color:aliceblue;
            width:150px;
            padding: 10px 20px;
            margin: 20% auto;
            position: relative;
        }
        .modal_carga{
            background-color: rgba(0,0,0,.8);
            position:fixed;
            top:0;
            right:0;
            bottom:0;
            left:0;  
        }
    </style>

    <div class="row justify-content-end">
            <div class="col-xl-2 col-lg-4 col-md-4 col-sm-5">
                <button type="button" class="btn btn-success" data-toggle="modal" data-target="#addProdModal" >REALIZAR TRASLADO</button>
            </div>
            <div class="col-md-12 col-sm-12  ">
                <div class="x_panel">
                    <div class="x_title">
                        <h2>Lista de productos</h2>
                        <ul class="nav navbar-right panel_toolbox">
                            <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                            </li>
                        </ul>
                        <div class="clearfix"></div>
                    </div>
    
                    <div class="x_content">
    
                        <div class="table-responsive">
                            <table class="table table-striped jambo_table ">
                                <thead>
                                    <tr class="headings">
                                        <th class="column-title">ID</th>
                                        <th class="column-title">CODIGO </th>
                                        <th class="column-title">NOMBRE </th>
                                        <th class="column-title">CATEGORIA</th>
                                        <th class="column-title">MARCA</th>
                                        <th class="column-title">STOCK</th>
                                        <th class="column-title no-link last"><span class="nobr">SELECCIONAR PRODUCTO</span></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr class="even pointer">
                                        <td class=" "><input class="form-control" type="text" wire:model="searchId"></td>
                                        <td class=" "><input class="form-control" type="text" wire:model="search_codigo"></td>
                                        <td class=" "><input class="form-control" type="text" wire:model="search_nombre"></td>
                                        <td class=" "><input class="form-control" type="text" wire:model="search_categoria"></td>
                                        <td class=" "><input class="form-control" type="text" wire:model="search_marca"></td>
                                        <td class=" "><input class="form-control" type="text" wire:model="search_stock"></td>
                                        <td class=" "></td>
                                    </tr>
                                    @foreach ($datosSistem['producto'] as $producto)
                                    <tr class="even pointer">
                                        <td class=" ">{{$producto->id}}</td>
                                        <td class=" ">{{$producto->codigo}}</td>
                                        <td class=" ">{{$producto->nombre}}</td>
										
                                        <td class=" ">{{$producto->nameCategoria}}</td>
                                        <td class=" ">{{$producto->nameMarca}}</td>
                                        <td class=" ">{{$producto->stock}}</td>
                                        
                                        <td class=" ">
                                            <center>
                                                <input type="checkbox" value="{{ $producto->id }}" wire:model="product_select">
                                            </center>
                                        </td>
                                    </tr>
                                    @endforeach
                                </tbody>
                            </table>
                            <div>
                                Mostrando {{$datosSistem['producto']->count()}} de {{$datosSistem['producto']->total()}}
                            </div>
                            <div>
                                {{ $datosSistem['producto']->onEachSide(1)->links() }}
                            </div>
                        </div>
    
    
                    </div>
                </div>
            </div>
        </div>

        <div wire:ignore.self class="modal fade bs-example-modal-lg" id="addProdModal" tabindex="-1" role="dialog" aria-labelledby="addModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-xl" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="addModalLabel">TRASLADAR PRODUCTOS</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true close-btn">×</span>
                        </button>
                    </div>
                    <div class="modal-body">
                        <div class="col-md-6 col-sm-6  form-group has-feedback">
                            <label>ALMACEN DESTINO</label>
                            <select class="form-control" name="categoria" id="categoria" wire:model="almacen_destino">
                                    <option value="0">SELCCIONAR ALMACEN</option>
                                    @foreach ($datosSistem['warehouses'] as $warehouses)
                                        <option value="{{$warehouses->id}}">{{$warehouses->name}}</option>
                                    @endforeach
                            </select>
                        </div>

                        
                        <div class="col-md-12 col-sm-12  form-group has-feedback">
                            <table class="table table-striped jambo_table ">
                                <thead>
                                    <tr class="headings">
                                        <th class="column-title">ID</th>
                                        <th class="column-title">CODIGO </th>
                                        <th class="column-title">NOMBRE </th>
                                        <th class="column-title">STOCK</th>
                                        <th class="column-title">STOCK A TRASLADAR</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    @foreach ($datosSistem['producto_trasladar'] as $producto_trasladar)
                                    <tr class="even pointer">
                                        <td class=" ">{{$producto_trasladar->id}}</td>
                                        <td class=" ">{{$producto_trasladar->codigo}}</td>
                                        <td class=" ">{{$producto_trasladar->nombre}}</td>
                                        <td class=" ">{{$producto_trasladar->stock}}</td>
                                        <td class=" "><input type="text" wire:model="new_stock.{{ $producto_trasladar->id }}"></td>
                                    </tr>
                                    @endforeach
                                </tbody>
                            </table>
                        </div>
                        
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary close-btn" data-dismiss="modal" id="btn_cerrar_modal">CANCELAR</button>
                        <button type="button" wire:target="imagen01,imagen02" wire:loading.attr="disabled" wire:click="save" class="btn btn-success">TRASLADAR</button>
                        <button id="btn_cerrar_modal_add"style="display:none;" class="close-modal" data-dismiss="modal" ></button>
                    </div>
                    <div id="miModal" class="modal_carga" wire:target="save" wire:loading>
                        <div class="modal-contenido_carga">
                            Cargando ...
                            <div class="spinner-border" role="status">
                            </div>
                        </div>  
                    </div>

                </div>
            </div>
        </div>

        @livewire('carga-masiva-productwire')

        <div id="miModal" wire:target="save" class="modal_carga" wire:loading>
            <div class="modal-contenido_carga">
                Cargando ...
                <div class="spinner-border" role="status">
                </div>
            </div>  
        </div>

</div>
