<div>
    <style>
        .modal-contenido_carga{
            background-color:aliceblue;
            width:150px;
            padding: 10px 20px;
            margin: 20% auto;
            position: relative;
        }
        .modal_carga{
            background-color: rgba(0,0,0,.8);
            position:fixed;
            top:0;
            right:0;
            bottom:0;
            left:0;  
        }
    </style>
    <div class="row">
        @foreach ($datosSistem['habitacion_aula_mesa'] as $itemMesaHab)
            <div class="col-md-4 col-sm-12">
                <div class="x_panel">
                    <div class="x_title">
                        <h2><i class="{{$datosSistem['icon']}}"></i> {{$itemMesaHab->name}}</h2>
                        <ul class="nav navbar-right panel_toolbox">
                            <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                            </li>
                        </ul>
                        <div class="clearfix"></div>
                    </div>
                    <div class="x_content">   
                        <p>Cuentas:</p>
                        @livewire('cuentawire', ['pid' => $itemMesaHab->id], key($itemMesaHab->id))
                    </div>
                    
                    <div class="x_content text-right">   
                        <button type="button" wire:click="agregarCuenta({{$itemMesaHab->id}})" class="btn btn-round btn-success" data-toggle="modal" data-target="#modalAsignarMesa"><i class="fa fa-plus"></i></button> 
                    </div>
                </div>
            </div>
        @endforeach
    </div>

    <div wire:ignore.self class="modal fade" id="modalAsignarMesa" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">AGREGAR CLIENTE A LA {{$datosSistem['descripcion']}}</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true close-btn">×</span>
                    </button>
                </div>
                <div class="modal-body">
                    <select id="heard" class="form-control" wire:model="id_customer_cuenta">
                        <option value="0">SELECCIONAR CLIENTE</option>
                        @foreach ($datosSistem['customer'] as $customer)
                            <option value="{{$customer->id}}">{{$customer->nombre}}</option>
                        @endforeach
                    </select>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary close-btn" data-dismiss="modal">No</button>
                    <button type="button" wire:click.prevent="CrearCuentaCliente" class="btn btn-danger close-modal" data-dismiss="modal">Si</button>
                </div>
                <div id="miModal" class="modal_carga" wire:target="CrearCuentaCliente,agregarCuenta" wire:loading>
                    <div class="modal-contenido_carga">
                        Cargando ...
                        <div class="spinner-border" role="status">
                        </div>
                    </div>  
                </div>
            </div>
        </div>
    </div>

    <div id="miModal" wire:target="agregarCuenta,CrearCuentaCliente" class="modal_carga" wire:loading>
        <div class="modal-contenido_carga">
            Cargando ...
            <div class="spinner-border" role="status">
            </div>
        </div>  
    </div>
</div>
