<div>
    <div class="row">
        <div class="col-md-4 col-sm-12">
            <div class="x_panel">
                <div class="x_title">
                    <h2>{{$titulo}}</h2>
                    <ul class="nav navbar-right panel_toolbox">
                        <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                        </li>
                    </ul>
                    <div class="clearfix"></div>
                </div>
                <div class="x_content">
                    <br />
                        <div class="form-group row">
                            <label class="col-form-label col-md-3 col-sm-3 ">Rol de Usuario</label>
                            <div class="col-md-9 col-sm-9 ">
                                <select id="heard" class="form-control" wire:model="rolUser">
                                    <option value="0">SELECCIONAR</option>
                                    @foreach ($datosSistem['roles'] as $roles)
                                        <option value="{{$roles->id}}">{{$roles->name}}</option>
                                    @endforeach
                                </select>
                                @error('rolUser')
                                    <label class="text-danger"> {{$message}}</label>
                                @enderror
                            </div>
                        </div>
                        <div class="form-group row">
                            <label class="col-form-label col-md-3 col-sm-3 ">Nombre</label>
                            <div class="col-md-9 col-sm-9 ">
                                <input type="text" class="form-control"  wire:model="nameUser">
                                @error('nameUser')
                                    <label class="text-danger"> {{$message}}</label>
                                @enderror
                            </div>
                        </div>

                        <div class="form-group row">
                            <label class="col-form-label col-md-3 col-sm-3 ">Correo</label>
                            <div class="col-md-9 col-sm-9 ">
                                <input type="text" class="form-control"  wire:model="correoUser">
                                @error('correoUser')
                                    <label class="text-danger"> {{$message}}</label>
                                @enderror
                            </div>
                        </div>
                        <div class="form-group row">
                            <label class="col-form-label col-md-3 col-sm-3 ">Contraseña</label>
                            <div class="col-md-9 col-sm-9 ">
                                <input type="password" class="form-control"  wire:model="passUser1">
                                @error('passUser1')
                                    <label class="text-danger"> {{$message}}</label>
                                @enderror
                            </div>
                        </div>
                        <div class="form-group row">
                            <label class="col-form-label col-md-3 col-sm-3 ">Confirmar Contraseña</label>
                            <div class="col-md-9 col-sm-9 ">
                                <input type="password" class="form-control"  wire:model="passUser2">
                                @error('passUser2')
                                    <label class="text-danger"> {{$message}}</label>
                                @enderror
                            </div>
                        </div>
                        <div class="ln_solid"></div>
                        <div class="form-group row">
                            <div class="col-md-9 col-sm-9  offset-md-3">
                                <button type="submit" class="btn btn-success" wire:loading.attr="disabled" wire:target="imagen" wire:click="save">{{$btn}}</button>
                                <button class="btn btn-danger" type="reset" wire:click="limpiar">Limpiar</button>
                            </div>
                        </div>
    
                </div>
            </div>
        </div>
            <div class="col-md-8 col-sm-12  ">
                <div class="x_panel">
                    <div class="x_title">
                        <h2>Lista de Usuarios</h2>
                        <ul class="nav navbar-right panel_toolbox">
                            <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                            </li>
                        </ul>
                        <div class="clearfix"></div>
                    </div>
    
                    <div class="x_content">
    
                        <div class="table-responsive">
                            <table class="table table-striped jambo_table bulk_action">
                                <thead>
                                    <tr class="headings">
                                        <th class="column-title" style="width: 80px;">ID </th>
                                        <th class="column-title">NOMBRE </th>
                                        <th class="column-title">CORREO </th>
                                        <th class="column-title">TIPO ROL </th>
                                        <th class="column-title">MODIFICADO </th>
                                        <th class="column-title no-link last" style="width: 120px;"><span class="nobr">ACCIONES</span></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr class="even pointer">
                                        <td class=" "><input class="form-control" type="text" wire:model="searchId"></td>
                                        <td class=" "><input class="form-control" type="text" wire:model="search_name"></td>
                                        <td class=" "><input class="form-control" type="text" wire:model="search_email"></td>
                                        <td class=" ">
                                            <select class="form-control" name="roles_search" id="roles_search" wire:model="search_Rol">
                                                <option value="0">TODOS</option>
                                                @foreach ($datosSistem['roles'] as $roles)
                                                    <option value="{{$roles->id}}">{{$roles->name}}</option>
                                                @endforeach
                                            </select>
                                        </td>
                                        <td class=" "><input class="form-control" type="text" wire:model="search_fecha"></td>
                                        <td class=" "></td>
                                    </tr>
                                    @foreach ($datosSistem['User'] as $User)
                                    <tr class="even pointer">
                                        <td class=" ">{{$User->id}}</td>
                                        <td class=" ">{{$User->name}}</td>
                                        <td class=" ">{{$User->email}}</td>
                                        <td class=" ">{{$User->roles->first()->name}}</td>
                                        <td class=" ">{{$User->updated_at}}</td>
                                        <td class=" ">
                                                    <button type="button" class="btn btn-success btn-xs" wire:click="modificarID({{$User->id}})">
                                                        <i class="fa fa-edit"></i>
                                                    </button>
                                                    <button type="button" class="btn btn-danger btn-xs" wire:click="eliminarID({{$User->id}})" data-toggle="modal" data-target="#exampleModal" >
                                                        <i class="fa fa-trash"></i>
                                                    </button>
                                        </td>
                                    </tr>
                                    @endforeach
                                </tbody>
                            </table>
                            <div>
                                Mostrando {{$datosSistem['User']->count()}} de {{$datosSistem['User']->total()}}
                            </div>
                            <div>
                                {{ $datosSistem['User']->onEachSide(1)->links() }}
                            </div>
                        </div>
    
    
                    </div>
                </div>
            </div>
        </div>
    
        <div wire:ignore.self class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLabel">Eliminar Registro</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                             <span aria-hidden="true close-btn">×</span>
                        </button>
                    </div>
                   <div class="modal-body">
                        <p>¿ Esta seguro que desea eliminar el registro {{$id_eliminar}} ?</p>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary close-btn" data-dismiss="modal">No</button>
                        <button type="button" wire:click.prevent="delete_categoria" class="btn btn-danger close-modal" data-dismiss="modal">Si</button>
                    </div>
                </div>
            </div>
        </div>

        <style>
            .modal-contenido_carga{
                background-color:aliceblue;
                width:150px;
                padding: 10px 20px;
                margin: 20% auto;
                position: relative;
            }
            .modal_carga{
                background-color: rgba(0,0,0,.8);
                position:fixed;
                top:0;
                right:0;
                bottom:0;
                left:0;  
            }
        </style>
        
        <div id="miModal" wire:target="delete_categoria, modificarID, save, limpiar" class="modal_carga" wire:loading>
            <div class="modal-contenido_carga">
                Cargando ...
                <div class="spinner-border" role="status">
                </div>
            </div>  
        </div>
</div>
