<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <!-- Meta, title, CSS, favicons, etc. -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" href="{{asset('assets_ecommerce/images/favicon.ico')}}" />
    <link rel="icon" href="images/favicon.ico" type="image/ico" />

    <title>Xpectral</title>

    <!-- Bootstrap -->
    <link href="{{asset('assets_admin/vendors/bootstrap/dist/css/bootstrap.min.css')}}" rel="stylesheet">
    <!-- Font Awesome -->
    <link href="{{asset('assets_admin/vendors/font-awesome/css/font-awesome.min.css')}}" rel="stylesheet">
    <!-- NProgress -->
    <link href="{{asset('assets_admin/vendors/nprogress/nprogress.css')}}" rel="stylesheet">
    <!-- Animate.css -->
    <link href="{{asset('assets_admin/vendors/animate.css/animate.min.css')}}" rel="stylesheet">

    <!-- Custom Theme Style -->
    <link href="{{asset('assets_admin/build/css/custom.min.css')}}" rel="stylesheet">
  </head>

  <body class="login">
    <div>
      <a class="hiddenanchor" id="signup"></a>
      <a class="hiddenanchor" id="signin"></a>

      <div class="login_wrapper">
        <div class="animate form login_form">
          <section class="login_content">
            <form action="{{route('inicioSession.index')}}" method="POST">
            @csrf
              <h1><img src="{{asset('assets_admin/images/ecomerce.png')}}" width="50%" alt="logo"></h1>
              <div style="margin-bottom: 20px;">
                <select class="form-control" name="local" id="local" >
                    <option value="0">Seleccionar Local</option>
                    @foreach ($locales as $rowlocales)
                      <option value={{$rowlocales->id}}>{{$rowlocales->nombre}}</option>
                    @endforeach
                </select>
              </div>
              <div>
                <input type="email" class="form-control" placeholder="Username" name="email" required="" />
              </div>
              <div>
                <input type="password" class="form-control" placeholder="Password" name="password" required="" />
              </div>
              <div>
                <button type="submit" class="btn btn-round btn-info">Entrar</button>
              </div>

              <div class="clearfix"></div>

              <div class="separator">
                  <!--<a href="#signup" class="to_register"> Registrar Usuario </a>-->
                </p>

                <div class="clearfix"></div>
                <br />

                <div>
                  <a style="text-decoration: none;" ></a>
                  <p>©2021 All Rights Reserved.</p>
                </div>
              </div>
            </form>
          </section>
        </div>

        <!--<div id="register" class="animate form registration_form">
          <section class="login_content">
            <form action="" method="POST">
              <h1>Registrar Usuario</h1>
              <div>
                <input type="text" class="form-control" placeholder="Username" name="name" required="" />
              </div>
              <div>
                <input type="email" class="form-control" placeholder="Email" name="email" required="" />
              </div>
              <div>
                <input type="password" class="form-control" placeholder="Password" name="password" required="" />
              </div>
              <div>
                <button type="submit" class="btn btn-round btn-success" >Registrar</button>
              </div>

              <div class="clearfix"></div>

              <div class="separator">
                  <a href="#signin" class="to_register"> Log in </a>
                </p>

                <div class="clearfix"></div>
                <br />

                <div>
                  <h1><i class="fa fa-paw"></i> Version 1.0.0</h1>
                  <p>©2021 All Rights Reserved.</p>
                </div>
              </div>
            </form>
          </section>
        </div>-->
      </div>
    </div>
  </body>
</html>
