<div>
    <input type="text" wire:model="addproduct" class="form-control mt-1" wire:keydown.enter="add_car" id="add_product" name="add_product" placeholder="nombre o codigo de producto">
    <div class="position-relative autocomplete-div">
        <div class="position-absolute w-100 bg-white">
            <?php $__currentLoopData = $result; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="p-2 border hover-div" wire:click="select_autocomplete(<?php echo e($row->id); ?>)"><?php echo e($row->name); ?></div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
    <div class="overflow-hidden">
        <div class="mt-2 border">
            <div class="p-2 mx-1">
                <div class="h6">
                    <div class="row">
                        <div class="col-2 p-2 text-center bg-light font-weight-bold">Unidad</div>
                        <div class="col-4 p-2 text-center bg-light font-weight-bold">Producto</div>
                        <div class="col-2 p-2 text-center bg-light font-weight-bold">Impuesto</div>
                        <div class="col-1 p-2 text-center bg-light font-weight-bold">Cant.</div>
                        <div class="col-1 p-2 text-center bg-light font-weight-bold">Precio</div>
                        <div class="col-1 p-2 text-center bg-light font-weight-bold">Importe</div>
                        <div class="col-1 p-2 text-center bg-light font-weight-bold"><i class="fa fa-trash"></i></div>    
                    </div>   
                    <?php if(count($datosSistem['carrito'])): ?>
                        <?php $__currentLoopData = $datosSistem['carrito']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $carrito): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="row">
                                <div class="col-2 text-center">
                                    <select name="" id="" class="form-control form-control-sm" wire:model="unit_carrito.<?php echo e($carrito->rowId); ?>" wire:change="edit_unit_cart('<?php echo e($carrito->rowId); ?>')">
                                        <?php $__currentLoopData = $datosSistem['unit_measure']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $unit_measure): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($unit_measure->id); ?>"><?php echo e($unit_measure->descripcion); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                                <div class="col-4 text-right"><?php echo e($carrito->name); ?> (<?php echo e($carrito->options->codigo); ?>)</div>
                                <div class="col-2 text-center">
                                    <select name="" id="" class="form-control form-control-sm" wire:model="impuesto_carrito.<?php echo e($carrito->rowId); ?>" wire:change="edit_impuesto_cart('<?php echo e($carrito->rowId); ?>')">
                                        <?php $__currentLoopData = $datosSistem['type_tax_Product']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $type_tax_Product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($type_tax_Product->id); ?>"><?php echo e($type_tax_Product->descripcion); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                                <div class="col-1 text-center"><input class="form-control form-control-sm" type="text" value="<?php echo e($carrito->qty); ?>" wire:model="cantidad_carrito.<?php echo e($carrito->rowId); ?>" wire:change="edit_cant_cart('<?php echo e($carrito->rowId); ?>')"></div>
                                <div class="col-1 text-center"><input class="form-control form-control-sm" type="text" value="<?php echo e($carrito->price); ?>" wire:model="precio_carrito.<?php echo e($carrito->rowId); ?>" wire:change="edit_precio_cart('<?php echo e($carrito->rowId); ?>')"></div>
                                <div class="col-1 text-center"><?php echo e(number_format(($carrito->price * $carrito->qty), 2)); ?></div>
                                <div class="col-1 text-center"><button class="btn btn-danger" wire:click="deleted_cart('<?php echo e($carrito->rowId); ?>')"><i class="fa fa-trash"></i></button></div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php else: ?>
                        <div class="row">
                            <div class="col-12 p-2 d-flex align-items-center justify-content-center">Agregar el producto a través de la búsqueda en el campo de arriba</div>
                        </div>
                    <?php endif; ?>
                    
                </div>
                <div class="row">
                    <div class="col-6 p-2 text-center bg-light font-weight-bold">SUB-TOTALES</div>
                    <div class="col-2 p-2 text-center bg-light font-weight-bold"><?php echo e(Cart::content()->count()); ?> (<?php echo e(Cart::count()); ?>)</div>
                    <div class="col-2 p-2 text-center bg-light font-weight-bold"><?php echo e(number_format($total_precio_unit, 2)); ?></div>
                    <div class="col-1 p-2 text-center bg-light font-weight-bold"><?php echo e(Cart::total()); ?></div>
                    <div class="col-1 p-2 bg-light"></div>
                </div>
                <div class="row">
                    <div class="col-10 p-2 text-right">OP. GRAVADAS:</div>
                    <div class="col-1 p-2 text-center"><?php echo e(number_format(($gravadas-($gravadas * 0.18)),2)); ?></div>
                    <div class="col-1 p-2 "></div>
                </div>
                <div class="row">
                    <div class="col-10 p-2 text-right">OP. EXONERADAS:</div>
                    <div class="col-1 p-2 text-center"><?php echo e(number_format($exonerados,2)); ?></div>
                    <div class="col-1 p-2 "></div>
                </div>
                <div class="row">
                    <div class="col-10 p-2 text-right">OP. INAFECTAS:</div>
                    <div class="col-1 p-2 text-center"><?php echo e(number_format($inafectos,2)); ?></div>
                    <div class="col-1 p-2 "></div>
                </div>
                <div class="row">
                    <div class="col-10 p-2 text-right">IGV - <?php echo e(number_format($igv_carrito,0)); ?>%:</div>
                    <div class="col-1 p-2 text-center"><?php echo e(number_format(($gravadas * $igv_carrito / 100),2)); ?></div>
                    <div class="col-1 p-2 "></div>
                </div>
                <div class="row">
                    <div class="col-10 p-2 text-right bg-light font-weight-bold">IMPORTE TOTAL:</div>
                    <div class="col-1 p-2 text-center bg-light"><?php echo e(Cart::total()); ?></div>
                    <div class="col-1 p-2 bg-light"></div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php /**PATH C:\wamp64\www\Xpectral_sist_facturacion\resources\views/livewire/autocompletewire.blade.php ENDPATH**/ ?>