<div>
    <style>
        .modal-contenido_carga{
            background-color:aliceblue;
            width:150px;
            padding: 10px 20px;
            margin: 20% auto;
            position: relative;
        }
        .modal_carga{
            background-color: rgba(0,0,0,.8);
            position:fixed;
            top:0;
            right:0;
            bottom:0;
            left:0;  
        }
    </style>
    <div class="row">
        <?php $__currentLoopData = $datosSistem['habitacion_aula_mesa']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $itemMesa): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-md-4 col-sm-12">
                <div class="x_panel">
                    <div class="x_title">
                        <h2><i class="fa fa-cutlery"></i> <?php echo e($itemMesa->name); ?></h2>
                        <ul class="nav navbar-right panel_toolbox">
                            <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                            </li>
                        </ul>
                        <div class="clearfix"></div>
                    </div>
                    <div class="x_content">   
                        <p>Cuentas:</p>
                        <?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('cuentawire', ['pid' => $itemMesa->id])->html();
} elseif ($_instance->childHasBeenRendered($itemMesa->id)) {
    $componentId = $_instance->getRenderedChildComponentId($itemMesa->id);
    $componentTag = $_instance->getRenderedChildComponentTagName($itemMesa->id);
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild($itemMesa->id);
} else {
    $response = \Livewire\Livewire::mount('cuentawire', ['pid' => $itemMesa->id]);
    $html = $response->html();
    $_instance->logRenderedChild($itemMesa->id, $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>
                    </div>
                    
                    <div class="x_content text-right">   
                        <button type="button" wire:click="agregarCuenta(<?php echo e($itemMesa->id); ?>)" class="btn btn-round btn-success" data-toggle="modal" data-target="#modalAsignarMesa"><i class="fa fa-plus"></i></button> 
                    </div>
                </div>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>

    <div wire:ignore.self class="modal fade" id="modalAsignarMesa" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">AGREGAR CLIENTE A LA MESA</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true close-btn">×</span>
                    </button>
                </div>
                <div class="modal-body">
                    <select id="heard" class="form-control" wire:model="id_customer_cuenta">
                        <option value="0">SELECCIONAR</option>
                        <?php $__currentLoopData = $datosSistem['customer']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $customer): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($customer->id); ?>"><?php echo e($customer->nombre); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary close-btn" data-dismiss="modal">No</button>
                    <button type="button" wire:click.prevent="CrearCuentaCliente" class="btn btn-danger close-modal" data-dismiss="modal">Si</button>
                </div>
                <div id="miModal" class="modal_carga" wire:target="CrearCuentaCliente,agregarCuenta" wire:loading>
                    <div class="modal-contenido_carga">
                        Cargando ...
                        <div class="spinner-border" role="status">
                        </div>
                    </div>  
                </div>
            </div>
        </div>
    </div>

    <div id="miModal" wire:target="agregarCuenta,CrearCuentaCliente" class="modal_carga" wire:loading>
        <div class="modal-contenido_carga">
            Cargando ...
            <div class="spinner-border" role="status">
            </div>
        </div>  
    </div>
</div>
<?php /**PATH C:\wamp64\www\Xpectral_sist_facturacion\resources\views/livewire/asigmesawire.blade.php ENDPATH**/ ?>