<div>
    <div class="row">
        <div class="col-lg-8 col-md-12">
            <div class="row">
                <div class="col-12">
                    <div class="x_panel conten_form_sale">
                        <div class="x_content width_form_sale" wire:ignore>
                            <br />
                            <select class="form-control mt-1 selectpicker" wire:model="customer_sale" name="customer_sale" id="customer_sale" data-live-search="true">
                                <option value="0">Cliente</option>
                                <?php $__currentLoopData = $datosSistem['customer']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $customer): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($customer->id); ?>" data-tokens="<?php echo e($customer->dni); ?>"><?php echo e($customer->nombre); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('autocompletewire')->html();
} elseif ($_instance->childHasBeenRendered('6nMQOA6')) {
    $componentId = $_instance->getRenderedChildComponentId('6nMQOA6');
    $componentTag = $_instance->getRenderedChildComponentTagName('6nMQOA6');
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild('6nMQOA6');
} else {
    $response = \Livewire\Livewire::mount('autocompletewire');
    $html = $response->html();
    $_instance->logRenderedChild('6nMQOA6', $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>
                        </div>
                    </div>
                </div>
                <div class="col-12">
                    <div class="x_panel conten_form_sale">
                        <div class="x_content">
                            <textarea name="" id=""rows="2" wire:model="note_sale" class="w-100 form-control" placeholder="Notas de la venta"></textarea>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-lg-4 col-md-12">
            <div class="row">
                <div class="col-12">
                    <div class="x_panel">
                        <div class="x_content">
                            <br />
                            <div class="row">
                                <div class="col-12">
                                    <select class="form-control mt-1" wire:model="id_currency" name="add_currency" id="add_currency">
                                        <?php $__currentLoopData = $datosSistem['currency']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $currency): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($currency->id); ?>" data-tokens="<?php echo e($currency->codigo); ?>"><?php echo e($currency->descripcion); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                    <input type="text" class="form-control mt-1" id="placa" wire:model="placa" name="placa" placeholder="Placa">
                                    <input type="text" class="form-control mt-1" id="orden_compra" wire:model="orden_compra" name="orden_compra" placeholder="Orden de compra">
                                    <?php if($datosSistem['tipo_negocio'] == 3): ?>
                                        <input type="text" class="form-control mt-1" id="mesa" wire:model="mesa_habit" name="mesa" placeholder="Mesa">
                                    <?php endif; ?>
                                    <?php if($datosSistem['tipo_negocio'] == 4): ?>
                                        <input type="text" class="form-control mt-1" id="habit" wire:model="mesa_habit" name="habit" placeholder="Habitación">
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-12">
                    <div class="x_panel conten_form_sale">
                        <div class="x_content width_form_cuotas">
                            <br />
                            <div class="row">
                                <div class="col-12">
                                    <select class="form-control mt-1" wire:model="add_way_pay" name="add_way_pay" id="add_way_pay">
                                        <?php $__currentLoopData = $datosSistem['way_pay']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $way_pay): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($way_pay->id); ?>" data-tokens="<?php echo e($way_pay->codigo); ?>"><?php echo e($way_pay->descripcion); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                                <div class="col-12 mt-1">
                                    <table class="table border table table-striped">
                                        <thead class="thead-light">
                                            <tr>
                                                <th colspan="2">Cuotas</th>
                                            </tr>
                                            <tr>
                                                <th>Monto</th>
                                                <th>Fechas</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td><input class="form-control" type="text" placeholder="0.00"></td>
                                                <td><input class="form-control" type="date"></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            
        </div>

        <div class="col-12">
            <div class="x_panel">
                <div class="x_content">
                    <br />
                    <div class="row mt-3">
                        <div class="col-md-9 col-12">
                            <?php $__currentLoopData = $datosSistem['type_voucher']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $type_voucher): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <label class="btn btn-primary">
                                    <input type="radio" wire:model="type_comprobante" name="comprobante" value="<?php echo e($type_voucher->id); ?>"> <?php echo e($type_voucher->descripcion); ?>

                                </label>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                        <div class="col-md-3 col-12">
                            <input type="submit" class="form-control mt-1 btn btn-danger" wire:click="register_sale()" id="add_sale" name="add_sale" value="Generar">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php /**PATH C:\wamp64\www\Xpectral_sist_facturacion\resources\views/livewire/addsalewire.blade.php ENDPATH**/ ?>