<?php

namespace App\Http\Controllers;

use App\Models\local;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class sessionController extends Controller
{
    public function index(){

        $locales=local::
        Select('id','nombre')
        ->where('estado',1)
        ->get();

        return view('loginAdmin',compact('locales'));
    }

    public function login(Request $request){
        //$credentials = $request->only('email','password');

        if($request->local !=0 && $request->local !=null && $request->local !=''){
            if(Auth::attempt(['email' => $request->email, 'password' => $request->password, 'estado' => 1])){

                $request->session()->put('local', $request->local);
                $request->session()->regenerate();
                return redirect()->intended('/');
    
            }
        }

        return redirect('login');

    }

    public function home(){
        return view('principal');
    }

    public function inicio(){
        return redirect('/');
    }

    public function logout(Request $request){
        Auth::logout();

        $request->session()->invalidate();

        $request->session()->regenerateToken();

        return redirect('login');
    }

}
