<?php

namespace App\Http\Livewire;

use App\Models\customer_habaulmes;
use Livewire\Component;

class Cuentawire extends Component
{
    public $pid;

    protected $listeners=[  'cargarCuentaMesa'=>'render',
                            'delete_cuenta_asig'=>'delete_cuenta_asig'];

    public function render()
    {
        $datosSistem['customer_habaulmes'] = customer_habaulmes::
        select('customer_habaulmes.id','customer.nombre')
        ->join('customer', 'customer.id', '=', 'customer_habaulmes.id_customer' )
        ->where('id_aulaHM', $this->pid)
        ->where('customer_habaulmes.estado', 1)
        ->orderBy('customer_habaulmes.id','asc')
        ->get();

        return view('livewire.cuentawire', compact('datosSistem'));
    }

    public function eliminar_cuenta($id){
        //*$this->id_cuenta_delete=$id;
        $this->emit('eliminar_cuenta_js',$id);
    }

    public function delete_cuenta_asig($id){
        customer_habaulmes::where('id',$id)
        ->update([
            'user_update'=>auth()->user()->id,
            'estado' => 0
        ]);
        $this->emit('cargarCuentaMesa');
        
    }
    
}
