<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateMovementproductTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('movement_product', function (Blueprint $table) {
            $table->id();
            $table->integer('id_product');
            $table->integer('id_warehouses');
            $table->integer('stock_inicial');
            $table->integer('cantidad_movimiento');
            $table->integer('id_type_mov_product');

            $table->integer('id_sale')->nullable();
            $table->decimal('costo_venta', 25, 2)->nullable();
            $table->integer('id_purchase')->nullable();
            $table->decimal('costo_compra', 25, 2)->nullable();
            
            $table->longText('comprobante_referencia')->nullable();

            $table->integer('user_create');
            $table->integer('user_update');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('movement_product');
    }
}
