<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateLocalTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('local', function (Blueprint $table) {
            $table->id();
            $table->longText('codigo_local_sunat');
            $table->longText('codigo');
            $table->longText('nombre');
            $table->longText('direccion');
            $table->integer('id_warehouse');
            $table->longText('img_pdf');
            $table->integer('id_print_pdf_voucher');

            $table->longText('factura_format');
            $table->integer('factura_correl');

            $table->longText('boleta_format');
            $table->integer('boleta_correl');

            $table->longText('notaVenta_format');
            $table->integer('notaVenta_correl');

            $table->longText('cotizacion_format');
            $table->integer('cotizacion_correl');

            $table->longText('notaCreditF_format');
            $table->integer('notaCreditF_correl');

            $table->longText('notaCreditB_format');
            $table->integer('notaCreditB_correl');

            $table->longText('guiaRemis_format');
            $table->integer('guiaRemis_correl');

            $table->integer('estado');
            $table->integer('user_create');
            $table->integer('user_update');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('local');
    }
}
