<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateCustomerhabaulmesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('customer_habaulmes', function (Blueprint $table) {
            $table->id();
            $table->integer('id_customer')->nullable();
            $table->integer('id_identificador_alumno')->nullable();
            $table->integer('id_aulaHM')->nullable();
            $table->integer('id_section')->nullable();
            $table->date('date_inicial')->nullable();
            $table->date('date_final')->nullable();
            $table->integer('estado');
            $table->integer('user_create');
            $table->integer('user_update');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('customer_habaulmes');
    }
}
