<?php

namespace Database\Seeders;

use App\Models\local;
use Illuminate\Database\Seeder;

class localSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        local::create([
            'codigo_local_sunat'=>'0000',
            'codigo'=>'Principal',
            'nombre'=>'Local Principal',
            'direccion'=>'-',
            'id_warehouse'=>1,

            'img_pdf'=>'',
            'id_print_pdf_voucher'=>1,

            'factura_format'=>'F001-{0000000}',
            'factura_correl'=>0,

            'boleta_format'=>'B001-{0000000}',
            'boleta_correl'=>0,

            'notaVenta_format'=>'NV001-{0000000}',
            'notaVenta_correl'=>0,

            'cotizacion_format'=>'C001-{0000}',
            'cotizacion_correl'=>0,

            'notaCreditF_format'=>'FC01-{0000000}',
            'notaCreditF_correl'=>0,

            'notaCreditB_format'=>'BC01-{0000000}',
            'notaCreditB_correl'=>0,

            'guiaRemis_format'=>'T001-{0000}',
            'guiaRemis_correl'=>0,

            'estado'=>1,
            'user_create'=>1,
            'user_update'=>1
        ]);
    }
}
