<div>
    <div class="row">
        <div class="col-lg-8 col-md-12">
            <div class="row">
                <div class="col-12">
                    <div class="x_panel conten_form_sale">
                        <div class="x_content width_form_sale" wire:ignore>
                            <br />
                            <select class="form-control mt-1 selectpicker" wire:model="customer_sale" name="customer_sale" id="customer_sale" data-live-search="true">
                                <option value="0">Cliente</option>
                                @foreach ($datosSistem['customer'] as $customer)
                                    <option value="{{$customer->id}}" data-tokens="{{$customer->dni}}">{{$customer->nombre}}</option>
                                @endforeach
                            </select>
                            @livewire('autocompletewire')
                        </div>
                    </div>
                </div>
                <div class="col-12">
                    <div class="x_panel conten_form_sale">
                        <div class="x_content">
                            <textarea name="" id=""rows="2" wire:model="note_sale" class="w-100 form-control" placeholder="Notas de la venta"></textarea>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-lg-4 col-md-12">
            <div class="row">
                <div class="col-12">
                    <div class="x_panel">
                        <div class="x_content">
                            <br />
                            <div class="row">
                                <div class="col-12">
                                    <select class="form-control mt-1" wire:model="id_currency" name="add_currency" id="add_currency">
                                        @foreach ($datosSistem['currency'] as $currency)
                                            <option value="{{$currency->id}}" data-tokens="{{$currency->codigo}}">{{$currency->descripcion}}</option>
                                        @endforeach
                                    </select>
                                    <input type="text" class="form-control mt-1" id="placa" wire:model="placa" name="placa" placeholder="Placa">
                                    <input type="text" class="form-control mt-1" id="orden_compra" wire:model="orden_compra" name="orden_compra" placeholder="Orden de compra">
                                    @if ($datosSistem['tipo_negocio'] == 3)
                                        <input type="text" class="form-control mt-1" id="mesa" wire:model="mesa_habit" name="mesa" placeholder="Mesa">
                                    @endif
                                    @if ($datosSistem['tipo_negocio'] == 4)
                                        <input type="text" class="form-control mt-1" id="habit" wire:model="mesa_habit" name="habit" placeholder="Habitación">
                                    @endif
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-12">
                    <div class="x_panel conten_form_sale">
                        <div class="x_content width_form_cuotas">
                            <br />
                            <div class="row">
                                <div class="col-12">
                                    <select class="form-control mt-1" wire:model="add_way_pay" name="add_way_pay" id="add_way_pay">
                                        @foreach ($datosSistem['way_pay'] as $way_pay)
                                            <option value="{{$way_pay->id}}" data-tokens="{{$way_pay->codigo}}">{{$way_pay->descripcion}}</option>
                                        @endforeach
                                    </select>
                                </div>
                                <div class="col-12 mt-1">
                                    <table class="table border table table-striped">
                                        <thead class="thead-light">
                                            <tr>
                                                <th colspan="2">Cuotas</th>
                                            </tr>
                                            <tr>
                                                <th>Monto</th>
                                                <th>Fechas</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td><input class="form-control" type="text" placeholder="0.00"></td>
                                                <td><input class="form-control" type="date"></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            
        </div>

        <div class="col-12">
            <div class="x_panel">
                <div class="x_content">
                    <br />
                    <div class="row mt-3">
                        <div class="col-md-9 col-12">
                            @foreach ($datosSistem['type_voucher'] as $type_voucher)
                                <label class="btn btn-primary">
                                    <input type="radio" wire:model="type_comprobante" name="comprobante" value="{{$type_voucher->id}}"> {{$type_voucher->descripcion}}
                                </label>
                            @endforeach
                        </div>
                        <div class="col-md-3 col-12">
                            <input type="submit" class="form-control mt-1 btn btn-danger" wire:click="register_sale()" id="add_sale" name="add_sale" value="Generar">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
