<div wire:ignore.self class="modal fade bs-example-modal-lg" id="cargMasiva" tabindex="-1" role="dialog" aria-labelledby="addModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="addModalLabel">CARGAR MASIVA DE PRODUCTOS</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true close-btn">×</span>
                </button>
            </div>
            <div class="modal-body">
                <div wire:loading wire:target="excelImport" class="col-md-12 col-sm-12">
                    <div class="alert alert-danger alert-dismissible " role="alert">
                        <strong>Excel Cargando!</strong> Espere un momento mientras carga el excel.
                    </div>
                </div>
                
                <div class="col-md-6 col-sm-6  form-group has-feedback">
                    <label>ARCHIVO EXCEL</label>
                    <input class="form-control" type="file" name="" id="" wire:model="excelImport">
                </div>
                
                @error('excelImport')
                    <br>
                    <br>
                    <label class="text-danger"> {{$message}}</label>
                 @enderror

                <div class="col-md-12 col-sm-12  form-group has-feedback">
                    <a href="{{asset('assets_admin/images/cargar_producto.xlsx')}}" download="EXCEL_EJEMPLO">
                        <div title="descargar plantilla ejemplo" class="btn btn-info btn-xs">
                            DESCARGAR EXCEL EJEMPLO
                        </div>
                    </a>
                </div>
                
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary close-btn" data-dismiss="modal" id="btn_cerrar_modal_import">CANCELAR</button>
                <button type="button" wire:target="excelImport" wire:loading.attr="disabled" wire:click="saveExcel" class="btn btn-success">CARGAR</button>
                <button id="btn_cerrar_modal_add"style="display:none;" class="close-modal" data-dismiss="modal" ></button>
            </div>
            <div id="miModal" class="modal_carga" wire:target="saveExcel" wire:loading>
                <div class="modal-contenido_carga">
                    Cargando ...
                    <div class="spinner-border" role="status">
                    </div>
                </div>  
            </div>

        </div>
    </div>
</div>