<div>
    <style>
        .modal-contenido_carga{
            background-color:aliceblue;
            width:150px;
            padding: 10px 20px;
            margin: 20% auto;
            position: relative;
        }
        .modal_carga{
            background-color: rgba(0,0,0,.8);
            position:fixed;
            top:0;
            right:0;
            bottom:0;
            left:0;  
        }
    </style>

    <div class="row justify-content-end">
            <div class="col-xl-2 col-lg-4 col-md-4 col-sm-5">
                <button type="button" wire:click="limpiar" class="btn btn-success" data-toggle="modal" data-target="#addProdModal" >AGREGAR LOCAL</button>
            </div>
            <div class="col-md-12 col-sm-12  ">
                <div class="x_panel">
                    <div class="x_title">
                        <h2>Lista de locales</h2>
                        <ul class="nav navbar-right panel_toolbox">
                            <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                            </li>
                        </ul>
                        <div class="clearfix"></div>
                    </div>
    
                    <div class="x_content">
    
                        <div class="table-responsive">
                            <table class="table table-striped jambo_table ">
                                <thead>
                                    <tr class="headings">
                                        <th class="column-title">ID&nbsp;&nbsp;&nbsp;&nbsp;</th>
                                        <th class="column-title">CODIGO </th>
                                        <th class="column-title">NOMBRE </th>
                                        <th class="column-title">C. SUNAT</th>
                                        <th class="column-title">DIRECCION</th>
                                        <th class="column-title">ALMACEN</th>
                                        <th class="column-title">IMPRESION</th>
                                        <th class="column-title">LOGO</th>
                                        <th class="column-title">F. FACRURA</th>
                                        <th class="column-title">F. BOLETA</th>
                                        <th class="column-title">F. NOTA DE VENTA</th>
                                        <th class="column-title">F. COTIZACION</th>
                                        <th class="column-title">F. NOTA DE CREDITO F.</th>
                                        <th class="column-title">F. NOTA DE CREDITO B.</th>
                                        <th class="column-title">F. GUIA DE REMISION</th>
                                        <th class="column-title no-link last"><span class="nobr">ACCIONES &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr class="even pointer">
                                        <td class=" "><input class="form-control" type="text" wire:model="searchId"></td>
                                        <td class=" "><input class="form-control" type="text" wire:model="search_codigo"></td>
                                        <td class=" "><input class="form-control" type="text" wire:model="search_nombre"></td>
                                        <td class=" "><input class="form-control" type="text" wire:model="search_codigoSunat"></td>
                                        <td class=" "><input class="form-control" type="text" wire:model="search_direccion"></td>
                                        <td class=" "><input class="form-control" type="text" wire:model="search_almacen"></td>
                                        <td class=" "><input class="form-control" type="text" wire:model="search_impresion"></td>

                                        <td class=" "></td>
                                        <td class=" "><input class="form-control" type="text" wire:model="search_Ffactura"></td>
                                        <td class=" "><input class="form-control" type="text" wire:model="search_Fboleta"></td>
                                        <td class=" "><input class="form-control" type="text" wire:model="search_FnotaV"></td>
                                        <td class=" "><input class="form-control" type="text" wire:model="search_Fcotizacion"></td>

                                        <td class=" "><input class="form-control" type="text" wire:model="search_FnotaF"></td>
                                        <td class=" "><input class="form-control" type="text" wire:model="search_FnotaB"></td>
                                        <td class=" "><input class="form-control" type="text" wire:model="search_Fguia"></td>
                                        <td class=" "></td>
                                    </tr>
                                    @foreach ($datosSistem['local'] as $local)
                                    <tr class="even pointer">
                                        <td class=" ">{{$local->id}}</td>
                                        <td class=" ">{{$local->codigo}}</td>
                                        <td class=" ">{{$local->nombre}}</td>
										
                                        <td class=" ">{{$local->codigo_local_sunat}}</td>
                                        <td class=" ">{{$local->direccion}}</td>
                                        <td class=" ">{{$local->namewarehouses}}</td>
                                        <td class=" ">{{$local->namePrint}}</td>
										
                                        <td class=" ">
                                            <button type="button" class="btn btn-info btn-xs" wire:click="mostrarIMG({{$local->id}})" data-toggle="modal" data-target="#imgModal">
                                                <i class="fa fa-photo"></i>
                                            </button>
                                        </td>
                                        <td class=" ">{{$local->factura_format}}</td>
                                        <td class=" ">{{$local->boleta_format}}</td>

                                        <td class=" ">{{$local->notaVenta_format}}</td>
                                        <td class=" ">{{$local->cotizacion_format}}</td>
                                        <td class=" ">{{$local->notaCreditF_format}}</td>
                                        <td class=" ">{{$local->notaCreditB_format}}</td>
                                        <td class=" ">{{$local->guiaRemis_format}}</td>
                                        <td class=" ">
                                                    <div title="Editar Local" data-toggle="modal" data-target="#addProdModal" class="btn btn-success btn-xs" wire:click="modificarID({{$local->id}})">
                                                        <i class="fa fa-edit"></i>
                                                    </div>
                                                    <div title="Eliminar Local" class="btn btn-danger btn-xs" wire:click="eliminarID({{$local->id}})" data-toggle="modal" data-target="#exampleModal" >
                                                        <i class="fa fa-trash"></i>
                                                    </div>
                                        </td>
                                    </tr>
                                    @endforeach
                                </tbody>
                            </table>
                            <div>
                                Mostrando {{$datosSistem['local']->count()}} de {{$datosSistem['local']->total()}}
                            </div>
                            <div>
                                {{ $datosSistem['local']->onEachSide(1)->links() }}
                            </div>
                        </div>
    
    
                    </div>
                </div>
            </div>
        </div>
    
        <div wire:ignore.self class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLabel">ELIMINAR PRODUCTO</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true close-btn">×</span>
                        </button>
                    </div>
                    <div class="modal-body">
                        <p>¿ que desea eliminar el registro {{$id_eliminar}} ?</p>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary close-btn" data-dismiss="modal">No</button>
                        <button type="button" wire:click.prevent="delete_local" class="btn btn-danger close-modal" data-dismiss="modal">Si</button>
                    </div>
                </div>
            </div>
        </div>


        <div wire:ignore.self class="modal fade bs-example-modal-lg" id="addProdModal" tabindex="-1" role="dialog" aria-labelledby="addModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-xl" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="addModalLabel">{{$titulo}}</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true close-btn">×</span>
                        </button>
                    </div>
                    <div class="modal-body">

                        <div class="col-md-6 col-sm-6  form-group has-feedback">
                            <label>CODIGO</label>
                            <input type="text" class="form-control" wire:model="codigo">
                                @error('codigo')
                                    <label class="text-danger"> {{$message}}</label>
                                @enderror
                        </div>

                        <div class="col-md-6 col-sm-6  form-group has-feedback">
                            <label>NOMBRE</label>
                            <input type="text" class="form-control" wire:model="descripcion">
                                @error('descripcion')
                                    <label class="text-danger"> {{$message}}</label>
                                @enderror
                        </div>

                        <div class="col-md-6 col-sm-6  form-group has-feedback">
                            <label>CODIGO DE LOCAL - SUNAT</label>
                            <input type="text" class="form-control" wire:model="codigoSunat">
                                @error('codigoSunat')
                                    <label class="text-danger"> {{$message}}</label>
                                @enderror
                        </div>

                        <div class="col-md-6 col-sm-6  form-group has-feedback">
                            <label>ALMACEN CONECTADO</label>
                            <select class="form-control" name="marca" id="marca" wire:model="id_almacen">
                                    @foreach ($datosSistem['warehouses'] as $warehouses)
                                        <option value="{{$warehouses->id}}">{{$warehouses->descripcion}}</option>
                                    @endforeach
                            </select>
                        </div>

                        <div class="col-md-12 col-sm-12  form-group has-feedback">
                            <label>DIRECCION</label>
                            <input type="text" class="form-control" wire:model="direccion">
                                @error('direccion')
                                    <label class="text-danger"> {{$message}}</label>
                                @enderror
                        </div>

                        <div class="col-md-6 col-sm-6  form-group has-feedback">
                            <label>FORMATO DE FACTURA</label>
                            <input type="text" class="form-control" wire:model="Ffactura">
                                @error('Ffactura')
                                    <label class="text-danger"> {{$message}}</label>
                                @enderror
                        </div>

                        <div class="col-md-6 col-sm-6  form-group has-feedback">
                            <label>FORMATO DE BOLETA</label>
                            <input type="text" class="form-control" wire:model="Fboleta">
                                @error('Fboleta')
                                    <label class="text-danger"> {{$message}}</label>
                                @enderror
                        </div>

                        <div class="col-md-6 col-sm-6  form-group has-feedback">
                            <label>FORMATO DE NOTA DE VENTA</label>
                            <input type="text" class="form-control" wire:model="FnotaV">
                                @error('FnotaV')
                                    <label class="text-danger"> {{$message}}</label>
                                @enderror
                        </div>

                        <div class="col-md-6 col-sm-6  form-group has-feedback">
                            <label>FORMATO DE COTIZACION</label>
                            <input type="text" class="form-control" wire:model="Fcotiza">
                                @error('Fcotiza')
                                    <label class="text-danger"> {{$message}}</label>
                                @enderror
                        </div>

                        <div class="col-md-6 col-sm-6  form-group has-feedback">
                            <label>FORMATO DE NOTA DE CREDITO - FACTURA</label>
                            <input type="text" class="form-control" wire:model="FncF">
                                @error('FncF')
                                    <label class="text-danger"> {{$message}}</label>
                                @enderror
                        </div>

                        <div class="col-md-6 col-sm-6  form-group has-feedback">
                            <label>FORMATO DE NOTA DE CREDITO - BOLETA</label>
                            <input type="text" class="form-control" wire:model="FncB">
                                @error('FncB')
                                    <label class="text-danger"> {{$message}}</label>
                                @enderror
                        </div>

                        <div class="col-md-6 col-sm-6  form-group has-feedback">
                            <label>FORMATO DE GUIA DE REMISION</label>
                            <input type="text" class="form-control" wire:model="Fguia">
                                @error('Fguia')
                                    <label class="text-danger"> {{$message}}</label>
                                @enderror
                        </div>

                        <div class="col-md-6 col-sm-6  form-group has-feedback">
                            <label>TIPO DE IMPRESION</label>
                            <select class="form-control" name="marca" id="marca" wire:model="id_print">
                                    @foreach ($datosSistem['print_pdf_voucher'] as $print_pdf_voucher)
                                        <option value="{{$print_pdf_voucher->id}}">{{$print_pdf_voucher->descripcion}}</option>
                                    @endforeach
                            </select>
                        </div>

                        <div class="col-md-12 col-sm-12  form-group has-feedback">
                            <label>LOGO</label>
                            <br>
                            <div wire:loading wire:target="logoPDF" class="alert alert-danger alert-dismissible " role="alert">
                                <strong>Imagen Cargando!</strong> Espere un momento mientras carga la imagen.
                            </div>
                            @if ($logoPDF)
                                <img src="{{$logoPDF->temporaryUrl()}}" width="100%" >
                            @else
                                @if ($imagen_edit=='0')
                                @else
                                    <img src="{{$imagen_edit}}" width="100%" >
                                @endif
                            @endif
                            <input type="file" class="form-control" wire:model="logoPDF" id="{{$identif_imagen}}" />
                            @error('logoPDF')
                                <label class="text-danger"> {{$message}}</label>
                            @enderror
                        </div>
                        
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary close-btn" data-dismiss="modal" >CANCELAR</button>
                        <button type="button" wire:target="logoPDF" wire:loading.attr="disabled" wire:click="save" class="btn btn-success">{{$btn}}</button>
                        <button id="btn_cerrar_modal"style="display:none;" class="close-modal" data-dismiss="modal" ></button>
                    </div>
                    <div id="miModal" class="modal_carga" wire:target="save, limpiar, delete_local, modificarID, eliminarID" wire:loading>
                        <div class="modal-contenido_carga">
                            Cargando ...
                            <div class="spinner-border" role="status">
                            </div>
                        </div>  
                    </div>

                </div>
            </div>
        </div>

        <div wire:ignore.self class="modal fade bs-example-modal-lg" id="imgModal" tabindex="-1" role="dialog" aria-labelledby="imgModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-lg" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="imgModalLabel">Imagen</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                             <span aria-hidden="true close-btn">×</span>
                        </button>
                    </div>
                   <div class="modal-body">
                        <img src="{{asset($imgMostrar)}}" alt="" width="100%">
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary close-btn" data-dismiss="modal">cerrar</button>
                    </div>
                </div>
            </div>
        </div>

        <div id="miModal" wire:target="save, limpiar, delete_local, modificarID, eliminarID" class="modal_carga" wire:loading>
            <div class="modal-contenido_carga">
                Cargando ...
                <div class="spinner-border" role="status">
                </div>
            </div>  
        </div>

</div>
