<div>
    <style>
        .modal-contenido_carga{
            background-color:aliceblue;
            width:150px;
            padding: 10px 20px;
            margin: 20% auto;
            position: relative;
        }
        .modal_carga{
            background-color: rgba(0,0,0,.8);
            position:fixed;
            top:0;
            right:0;
            bottom:0;
            left:0;  
        }
    </style>

    <div class="row justify-content-md-center mb-3">
        <div class="col-12 col-md-3">
            <select class="form-control" id="id_year_search" wire:model="year_search">
                @if (json_encode($datosSistem['year']) !== '[]')
                    @foreach ($datosSistem['year'] as $year)
                        <option value="{{$year->year_inicial}}">{{$year->year_inicial}}</option>
                    @endforeach  
                @endif
                    <option value="{{date("Y")}}">{{date("Y")}}</option>
            </select>
        </div>
    </div>

    <div class="clearfix"></div>

    <div class="row">
        @foreach ($datosSistem['habitacion_aula_mesa'] as $itemMatricula)
            <div class="col-md-6 col-sm-12">
                <div class="x_panel">
                    <div class="x_title border-0">
                        <h2><i class="fa fa-graduation-cap"></i> {{$itemMatricula->nameAula}}
                            @if (isset($itemMatricula->nameSeccion))
                             {{ ' - ' }}{{ $itemMatricula->nameSeccion }}
                            @endif
                        </h2>
                        <ul class="nav navbar-right panel_toolbox">
                            <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                            </li>
                        </ul>
                        <div class="clearfix"></div>
                    </div>
                    <div class="x_content">
                        @livewire('matriculaulasecwire', ['pid' => $itemMatricula->aulaID . '_' . $itemMatricula->seccionID . '_' . $year_search], key($itemMatricula->aulaID . '_' . $itemMatricula->seccionID . '_' . $year_search))
                    </div>
                    
                    @if ($year_search === date('Y'))
                        <div class="x_content text-right">   
                            <button type="button" wire:click="agregarMatricula({{ $itemMatricula->aulaID }},{{$itemMatricula->seccionID}})" class="btn btn-round btn-success" data-toggle="modal" data-target="#modalAsignarAula"><i class="fa fa-plus"></i></button> 
                        </div>
                    @endif
                </div>
            </div>
        @endforeach
    </div>

    <div wire:ignore.self class="modal fade" id="modalAsignarAula" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">AGREGAR ALUMNO A AULA</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true close-btn">×</span>
                    </button>
                </div>
                <div class="modal-body">
                    <select id="heard" class="form-control" wire:model="id_identificador_alumno">
                        <option value="0">SELECCIONAR CLIENTE</option>
                        @foreach ($datosSistem['identificador_alumno'] as $identificador_alumno)
                            <option value="{{$identificador_alumno->id}}">{{$identificador_alumno->name}}</option>
                        @endforeach
                    </select>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary close-btn" data-dismiss="modal">No</button>
                    <button type="button" wire:click.prevent="CrearMatriAlumno" class="btn btn-danger close-modal" data-dismiss="modal">Si</button>
                </div>
                <div id="miModal" class="modal_carga" wire:target="CrearMatriAlumno,agregarMatricula" wire:loading>
                    <div class="modal-contenido_carga">
                        Cargando ...
                        <div class="spinner-border" role="status">
                        </div>
                    </div>  
                </div>
            </div>
        </div>
    </div>

    <div id="miModal" wire:target="agregarMatricula,CrearMatriAlumno" class="modal_carga" wire:loading>
        <div class="modal-contenido_carga">
            Cargando ...
            <div class="spinner-border" role="status">
            </div>
        </div>  
    </div>

</div>
