@extends('layoutsAdmin.app') 

@section('header')
    <!-- Bootstrap -->
    <link href="{{asset('assets_admin/vendors/bootstrap/dist/css/bootstrap.min.css')}}" rel="stylesheet">
    <!-- Font Awesome -->
    <link href="{{asset('assets_admin/vendors/font-awesome/css/font-awesome.min.css')}}" rel="stylesheet">
    <!-- NProgress -->
    <link href="{{asset('assets_admin/vendors/nprogress/nprogress.css')}}" rel="stylesheet">
    <!-- iCheck -->
    <link href="{{asset('assets_admin/vendors/iCheck/skins/flat/green.css')}}" rel="stylesheet">
	
    <!-- bootstrap-progressbar -->
    <link href="{{asset('assets_admin/vendors/bootstrap-progressbar/css/bootstrap-progressbar-3.3.4.min.css')}}" rel="stylesheet">
    <!-- JQVMap -->
    <link href="{{asset('assets_admin/vendors/jqvmap/dist/jqvmap.min.css')}}" rel="stylesheet"/>
    <!-- bootstrap-daterangepicker -->
    <link href="{{asset('assets_admin/vendors/bootstrap-daterangepicker/daterangepicker.css')}}" rel="stylesheet">

    <!-- Custom Theme Style -->
    <link href="{{asset('assets_admin/build/css/custom.min.css')}}" rel="stylesheet">

    @livewireStyles

    <link rel="stylesheet" href="{{asset('assets_admin/build/css/sweetalert.css')}}">

    <!--<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.14/dist/css/bootstrap-select.min.css">-->
    
@endsection

@section('section')
    <div class="page-title">
        <div class="title_left">
            <h3>PRODUCTOS </h3>
        </div>
    </div>

    <div class="clearfix"></div>

    
	@livewire('productwire')
	
@endsection


@section('script')
    <!-- jQuery -->
    <script src="{{asset('assets_admin/vendors/jquery/dist/jquery.min.js')}}"></script>
    <!-- Bootstrap -->
    <script src="{{asset('assets_admin/vendors/bootstrap/dist/js/bootstrap.bundle.min.js')}}"></script>
    <!-- FastClick -->
    <script src="{{asset('assets_admin/vendors/fastclick/lib/fastclick.js')}}"></script>
    <!-- NProgress -->
    <script src="{{asset('assets_admin/vendors/nprogress/nprogress.js')}}"></script>
    <!-- Chart.js -->
    <script src="{{asset('assets_admin/vendors/Chart.js/dist/Chart.min.js')}}"></script>
    <!-- gauge.js -->
    <script src="{{asset('assets_admin/vendors/gauge.js/dist/gauge.min.js')}}"></script>
    <!-- bootstrap-progressbar -->
    <script src="{{asset('assets_admin/vendors/bootstrap-progressbar/bootstrap-progressbar.min.js')}}"></script>
    <!-- iCheck -->
    <script src="{{asset('assets_admin/vendors/iCheck/icheck.min.js')}}"></script>
    <!-- Skycons -->
    <script src="{{asset('assets_admin/vendors/skycons/skycons.js')}}"></script>
    <!-- Flot -->
    <script src="{{asset('assets_admin/vendors/Flot/jquery.flot.js')}}"></script>
    <script src="{{asset('assets_admin/vendors/Flot/jquery.flot.pie.js')}}"></script>
    <script src="{{asset('assets_admin/vendors/Flot/jquery.flot.time.js')}}"></script>
    <script src="{{asset('assets_admin/vendors/Flot/jquery.flot.stack.js')}}"></script>
    <script src="{{asset('assets_admin/vendors/Flot/jquery.flot.resize.js')}}"></script>
    <!-- Flot plugins -->
    <script src="{{asset('assets_admin/vendors/flot.orderbars/js/jquery.flot.orderBars.js')}}"></script>
    <script src="{{asset('assets_admin/vendors/flot-spline/js/jquery.flot.spline.min.js')}}"></script>
    <script src="{{asset('assets_admin/vendors/flot.curvedlines/curvedLines.js')}}"></script>
    <!-- DateJS -->
    <script src="{{asset('assets_admin/vendors/DateJS/build/date.js')}}"></script>
    <!-- JQVMap -->
    <script src="{{asset('assets_admin/vendors/jqvmap/dist/jquery.vmap.js')}}"></script>
    <script src="{{asset('assets_admin/vendors/jqvmap/dist/maps/jquery.vmap.world.js')}}"></script>
    <script src="{{asset('assets_admin/vendors/jqvmap/examples/js/jquery.vmap.sampledata.js')}}"></script>
    <!-- bootstrap-daterangepicker -->
    <script src="{{asset('assets_admin/vendors/moment/min/moment.min.js')}}"></script>
    <script src="{{asset('assets_admin/vendors/bootstrap-daterangepicker/daterangepicker.js')}}"></script>

    <!-- Custom Theme Scripts -->
    <script src="{{asset('assets_admin/build/js/custom.min.js')}}"></script>

    @livewireScripts

    <script src="{{asset('assets_admin/build/js/sweetalert.js')}}"></script>
    <script>
        Livewire.on('alertOK',function(menssaje){
            swal("", menssaje, "success");
        })
    </script>
    <script>
        Livewire.on('alertError',function(menssaje){
            swal("", menssaje, "warning");
        })
    </script>
    <script>
        Livewire.on('cerrarModal',function(){
            document.getElementById("btn_cerrar_modal_add").click();
        })
    </script>
    <script>
        Livewire.on('cerrarModalImport',function(){
            document.getElementById("btn_cerrar_modal_import").click();
        })
    </script>

    <!--<script src="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.14/dist/js/bootstrap-select.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.14/dist/js/i18n/defaults-*.min.js"></script>-->
@endsection


