<div>
    <style>
        .modal-contenido_carga{
            background-color:aliceblue;
            width:150px;
            padding: 10px 20px;
            margin: 20% auto;
            position: relative;
        }
        .modal_carga{
            background-color: rgba(0,0,0,.8);
            position:fixed;
            top:0;
            right:0;
            bottom:0;
            left:0;  
        }
    </style>

    <div class="row justify-content-md-center mb-3">
        <div class="col-12 col-md-3">
            <select class="form-control" id="id_year_search" wire:model="year_search">
                <?php if(json_encode($datosSistem['year']) !== '[]'): ?>
                    <?php $__currentLoopData = $datosSistem['year']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $year): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($year->year_inicial); ?>"><?php echo e($year->year_inicial); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  
                <?php endif; ?>
                    <option value="<?php echo e(date("Y")); ?>"><?php echo e(date("Y")); ?></option>
            </select>
        </div>
    </div>

    <div class="clearfix"></div>

    <div class="row">
        <?php $__currentLoopData = $datosSistem['habitacion_aula_mesa']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $itemMatricula): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-md-6 col-sm-12">
                <div class="x_panel">
                    <div class="x_title border-0">
                        <h2><i class="fa fa-graduation-cap"></i> <?php echo e($itemMatricula->nameAula); ?>

                            <?php if(isset($itemMatricula->nameSeccion)): ?>
                             <?php echo e(' - '); ?><?php echo e($itemMatricula->nameSeccion); ?>

                            <?php endif; ?>
                        </h2>
                        <ul class="nav navbar-right panel_toolbox">
                            <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                            </li>
                        </ul>
                        <div class="clearfix"></div>
                    </div>
                    <div class="x_content">
                        <?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('matriculaulasecwire', ['pid' => $itemMatricula->aulaID . '_' . $itemMatricula->seccionID . '_' . $year_search])->html();
} elseif ($_instance->childHasBeenRendered($itemMatricula->aulaID . '_' . $itemMatricula->seccionID . '_' . $year_search)) {
    $componentId = $_instance->getRenderedChildComponentId($itemMatricula->aulaID . '_' . $itemMatricula->seccionID . '_' . $year_search);
    $componentTag = $_instance->getRenderedChildComponentTagName($itemMatricula->aulaID . '_' . $itemMatricula->seccionID . '_' . $year_search);
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild($itemMatricula->aulaID . '_' . $itemMatricula->seccionID . '_' . $year_search);
} else {
    $response = \Livewire\Livewire::mount('matriculaulasecwire', ['pid' => $itemMatricula->aulaID . '_' . $itemMatricula->seccionID . '_' . $year_search]);
    $html = $response->html();
    $_instance->logRenderedChild($itemMatricula->aulaID . '_' . $itemMatricula->seccionID . '_' . $year_search, $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>
                    </div>
                    
                    <?php if($year_search === date('Y')): ?>
                        <div class="x_content text-right">   
                            <button type="button" wire:click="agregarMatricula(<?php echo e($itemMatricula->aulaID); ?>,<?php echo e($itemMatricula->seccionID); ?>)" class="btn btn-round btn-success" data-toggle="modal" data-target="#modalAsignarAula"><i class="fa fa-plus"></i></button> 
                        </div>
                    <?php endif; ?>
                </div>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>

    <div wire:ignore.self class="modal fade" id="modalAsignarAula" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">AGREGAR ALUMNO A AULA</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true close-btn">×</span>
                    </button>
                </div>
                <div class="modal-body">
                    <select id="heard" class="form-control" wire:model="id_identificador_alumno">
                        <option value="0">SELECCIONAR CLIENTE</option>
                        <?php $__currentLoopData = $datosSistem['identificador_alumno']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $identificador_alumno): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($identificador_alumno->id); ?>"><?php echo e($identificador_alumno->name); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary close-btn" data-dismiss="modal">No</button>
                    <button type="button" wire:click.prevent="CrearMatriAlumno" class="btn btn-danger close-modal" data-dismiss="modal">Si</button>
                </div>
                <div id="miModal" class="modal_carga" wire:target="CrearMatriAlumno,agregarMatricula" wire:loading>
                    <div class="modal-contenido_carga">
                        Cargando ...
                        <div class="spinner-border" role="status">
                        </div>
                    </div>  
                </div>
            </div>
        </div>
    </div>

    <div id="miModal" wire:target="agregarMatricula,CrearMatriAlumno" class="modal_carga" wire:loading>
        <div class="modal-contenido_carga">
            Cargando ...
            <div class="spinner-border" role="status">
            </div>
        </div>  
    </div>

</div>
<?php /**PATH C:\wamp64\www\Xpectral_sist_facturacion\resources\views/livewire/matriwire.blade.php ENDPATH**/ ?>